.schedule-container {
    display: flex; /* Use flexbox for centering */
    align-items: center; /* Center vertically */
    justify-content: center; /* Center horizontally */
    width: 100vw;
    height: 500px;
    background-color: orange;
    /* background-image: url('/img/donate-bg-main-1.jpg'); */
    background-image: url('../img/donate-bg-main-1.jpg');
    background-size: cover;
    background-position: center;
    margin-left: -10px;
}

.schedule-information {
    color: white;
    font-weight: bold;
    text-align: center;
    max-width: 50%;
    transform: scale(1.3);
}


.youtube-link {
    background-image: linear-gradient(45deg, #ffc107, #ffc107, #e73c7e, #ee7752, #ffc107, #ffc107);
    background-size: 200% 200%;
    -webkit-text-fill-color: transparent;
    background-clip: text; /* Standard property */
    -webkit-background-clip: text; /* Compatibility for older WebKit browsers */
    animation: gradient-animation 3s linear infinite;
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    }

.mailto-button {
    display: inline-block;
    padding: 5px 20px;
    background-color: none;
    color: orange;
    border: 2px solid orange;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    text-transform: uppercase;
}

/* On hover, change the background color */
.mailto-button:hover {
    background-color: orange;
    color: white;
}

/* Styles for desktop */
@media (min-width: 768px) {
    .schedule-container {
        margin-top: 100px;
    }

    .mailto-button {        
        margin-top: 10px;
    }
}

/* Styles for mobile */
@media (max-width: 767px) {
    .schedule-container {
        display: flex; /* Use flexbox for centering */
        align-items: center; /* Center vertically */
        justify-content: center; /* Center horizontally */
        width: 100vw;
        height: 800px;
        background-image: url('../img/donate-bg-main-1.jpg');
        background-size: cover;
        background-position: center;
        margin-left: -10px;
    }

    .schedule-information {
        font-weight: bold;
        text-align: center;
        transform: scale(1.3);
    }

    .mailto-button {
        margin: 10px auto;
        display: inline-block;
        padding: 5px 20px;
        background-color: none;
        color: orange;
        border: 2px solid orange;
        border-radius: 5px;
        text-decoration: none;
        font-weight: bold;
        font-size: 16px;
        cursor: pointer;
        text-transform: uppercase;
        text-align: center;
    }
    
    /* On hover, change the background color */
    .mailto-button:hover {
        background-color: orange;
        color: white;
    }    
}

@media (max-width: 360px) {
    .schedule-information {
        font-weight: bold;
        text-align: center;
        max-width: 80%;
        transform: scale(1.0);
    }   
}